ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset {
	margin: 0;
	padding: 0;
	cursor: default;
	list-style: none;
	font-family: Tahoma, Arial, Verdana, sans-serif;
}
html, body {
	padding: 0;
	height: 100%;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #666;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#page {
	min-height: 100%;
	position: relative;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	min-width: 100%;
	width: 970px;
}
a:link, a:visited {
	text-decoration: underline;
	color: #97261E;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover, a:active {
	text-decoration: none;
	color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#top {


    /*IE 6/7 */ filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#a8d9d3', EndColorStr='#ffffff');
	/*IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#a8d9d3, endColorstr=#ffffff)";
	height: 280px;
	width: 100%;
}
#header_back {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 280px;
	background-image: url(../_img/header_black.jpg);
	background-repeat: repeat-x;
	background-position: left 180px;
}
#header {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	height: auto !important;
}
#header_top {
	text-align: center;
	float: left;
	height: 180px;
	width: 980px;
}

#top_menu {
	float: left;
	width: 980px;
	height: 100px;
	/* [disabled]margin-top: 180px; */
	color: #FFF;
}
#address {
	font-size: 16px;
	line-height: 24px;
	float: left;
	padding-left: 15px;
}
#top_menu_links {
	float: right;
	height: 40px;
	margin-top: 50px;
	width: 167px;
}
#top_menu_links a {
	height: 40px;
	width: 40px;
	display: block;
	margin-right: 15px;
	float: left;
}





#middle {
	/*//mozilla*/
	/* [disabled]background: -moz-linear-gradient(top, #a8d9d3, #ffffff); */



    /*IE 6/7 */ filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#a8d9d3', EndColorStr='#ffffff');
	/*IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#a8d9d3, endColorstr=#ffffff)";
	width: 100%;
	padding-top: 7px;
	/* [disabled]overflow: inherit;
*/
}
#content {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-bottom: 60px;
	padding-top: 15px;
}
#content .success {
	float: left;
	width: 950px;
	color: #FFFFFF;
	display: none;
	height: 130px;
	background-color: #97261E;
	text-align: center;
	font-size: 24px;
	padding-top: 85px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	margin-right: 15px;
	margin-left: 15px;
}

#contacts {
	padding: 15px;
	display: none;
	float: left;
	width: 950px;
	margin-bottom: 15px;
	height: 200px;
}
#contacts label {
	text-align: right;
	display: block;
	width: 85px;
	float: left;
	margin-right: 5px;
	line-height: 25px;
	height: 25px;
}

#contacts input {
	float: right;
	height: 25px;
	width: 405px;
	border: 1px solid #CCC;
}

#contacts #send, #contacts #cancel {
	width: 200px;
	margin-left: 15px;
	height: 35px;
	background-color: #97261E;
	font-size: 16px;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	display: block;
	float: right;
	line-height: 35px;
	text-decoration: none;
}


#contacts .fields {
	float: left;
	width: 510px;
	display: block;
}
#contacts .text {
	display: block;
	float: right;
	margin: 0px;
	padding: 0px;
	width: 410px;
}
#contacts .fields p{
	display: block;
	float: left;
	width: 510px;
	margin-bottom: 15px;
}
#contacts .text p {
	display: block;
	float: left;
	width: 410px;
	margin-bottom: 15px;
}
#contacts label.error {
	text-align: right;
	display: block;
	width: 85px;
	float: left;
	margin-right: 5px;
	line-height: 25px;
	height: 25px;
	color: #97261E;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#message {
	float: right;
	width: 410px;
	height: 170px;
	resize: none;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	border: 1px solid #CCC;
}
.error  {
	border-top-color: #97261E!important;
	border-right-color: #97261E!important;
	border-bottom-color: #97261E!important;
	border-left-color: #97261E!important;
}


#content .left{
	width: 540px;
	float: left;
	position: relative;
	/* [disabled]padding: 3px;
*/
	/* [disabled]overflow: auto; */
}
#content .left .article {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 30px;
	width: 510px;
	float: left;
}
#content .left .article p {
	text-align: justify;
	padding-bottom: 15px;
}


#content .right{
	width: 410px;
	float: right;
	position: relative;
	padding-right: 15px;
	padding-left: 15px;
}

#content .right h1 {
	text-transform: uppercase;
	color: #000;
	font-size: 46px;
	text-align: right;
	font-weight: bolder;
	line-height: 46px;
	padding-bottom: 15px;
}
#content .right h2 {
	text-transform: uppercase;
	font-size: 24px;
	text-align: right;
	color: #000;
	padding-top: 30px;
	/* [disabled]margin-bottom: 15px; */
}

#content .right .hours {
	text-align: right;
	font-size: 18px;
	padding-bottom: 15px;
}
#content .right .poster {
	text-align: center;
	width: 410px;
	display: block;
}



#pusher {
	background-color: #FFF;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 170px;
	clear: both;
}
#bottom {
	width: 100%;
	height: 210px;
	position: absolute;
	bottom: 0;
	left: 0px;
	/* [disabled]min-height: 50px;
*/
	padding-top: 0px;
}
#bottom .left {
	background-image: url(../_img/footer_left.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 210px;
	width: 50%;
	float: left;
	/* [disabled]position: relative; */
	/* [disabled]left: 0px; */
	/* [disabled]top: 0px; */
	/* [disabled]bottom: 0px; */
}
#bottom .right {
	background-image: url(../_img/footer_right.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 210px;
	width: 50%;
	float: right;
	/* [disabled]position: relative; */
	/* [disabled]top: 0px; */
	/* [disabled]right: 0px; */
	/* [disabled]bottom: 0px; */
}


#footer {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../_img/footer_background.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 210px;
	position: relative;
	z-index: 9999;
}
#bottom .left .colors {
	background-image: url(../_img/colors_left.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	height: 40px;
	width: 475px;
	padding-top: 170px;
	padding-left: 15px;
	line-height: 40px;
	color: #FFF;
	font-size: 11px;
}
#bottom .right .colors {
	background-image: url(../_img/colors_right.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 40px;
	width: 475px;
	padding-top: 170px;
	line-height: 40px;
	color: #FFF;
	padding-right: 15px;
}


#bottom .copyright {
	height: 40px;
	width: 475px;
	float: right;
	line-height: 40px;
	color: #FFF;
	padding-top: 170px;
	padding-left: 15px;
}
